'use strict';

let Urii = require('../');

console.log(Urii.slashSplit("hey/this/is/a/test"));
console.log(Urii.getTopLevelDomain("www.heyget.com"));
console.log(Urii.containsWWW("www.heyget.com"));
console.log(Urii.contains("www.heyget.com", "hey"));
console.log(Urii.returnQueryString("www.heyget.com/?re=234324&de=23423"));
console.log(Urii.returnObjectOfQueryParams("www.heyget.com/?re=234324&de=23423"));
console.log(Urii.numberOfQueryParams("www.heyget.com/?re=234324&de=23423"));
console.log(Urii.isHTTPS("https://www.heyget.com/?re=234324&de=23423"));
console.log(Urii.appendToURL("https://www.heyget.com/?", "hey", "yo"));
console.log(Urii.base64EncodeQueryParamValues("https://www.heyget.com/?re=234324&de=23423"));
console.log(Urii.base64DecodeQueryParamValues("https://www.heyget.com/?re=234324&de=23423"));
console.log(Urii.convertProtoccol("https://www.heyget.com/?re=234324&de=23423"));
